
# Created by https://www.toptal.com/developers/gitignore/api/c++,waf
# Edit at https://www.toptal.com/developers/gitignore?templates=c++,waf

### C++ ###
# Prerequisites
*.d

# Compiled Object files
*.slo
*.lo
*.o
*.obj

# Precompiled Headers
*.gch
*.pch

# Compiled Dynamic libraries
*.so
*.dylib
*.dll

# Fortran module files
*.mod
*.smod

# Compiled Static libraries
*.lai
*.la
*.a
*.lib

# Executables
*.exe
*.out
*.app

### Waf ###
# For projects that use the Waf build system: https://waf.io/
# Dot-hidden on Unix-like systems
.waf-*-*/
.waf3-*-*/
# Hidden directory on Windows (no dot)
waf-*-*/
waf3-*-*/
# Lockfile
.lock-waf_*_build

# End of https://www.toptal.com/developers/gitignore/api/c++,waf
*.pcap
*.png
